<div id="lieu" class="lieu">
    {% if page.header.show_titre == "true" %}
        <h2 class="h2-default">{{ page.title }}</h2>
    {% endif %}
    <div class="lieu-container">
        <div class="lieu-description lazy">
            {{ page.content }}
            <p class=" text-right container-btn"><a class="btn-learnmore"  href="">{{ "THEME_ROVER.GENERAL.LEARN_MORE"|t }}</a></p>
        </div>
        <div class="lieu-img lazy" style="background-image: url({{ (page.media.images|first).cropZoom(560,500).url() }})">
            <div class="lieu-filter"></div>
        </div>
    </div>
</div>


